## eTaskify  Application ##

### Requirements ###
- Java 11
- MySql 5.7
- Docker 1.6.0 or higher (for testing)

### About the Service ###

Cloud based enterprise task manager platform for organizations where companies
can manage  daily tasks online. 

**note:** 
 Postman collection is available with steps ``configs/eTaskify.postman_collection.json``


